SoftTree Technologies SoftTree Technologies
Technical Support Forums
RegisterSearchFAQMemberlistUsergroupsLog in
5.2 agent with 4.4 master

 
Reply to topic    SoftTree Technologies Forum Index » 24x7 Scheduler, Event Server, Automation Suite View previous topic
View next topic
5.2 agent with 4.4 master
Author Message
ddw



Joined: 22 Oct 2014
Posts: 10
Country: United States

Post 5.2 agent with 4.4 master Reply with quote
Are there any issues with using the latest (5.2) version agent with an older 4.4 master? I don't want to deploy java 1.5 on any new systems, but am not able to upgrade the master any time soon.
Mon Aug 17, 2015 5:43 pm View user's profile Send private message
SysOp
Site Admin


Joined: 26 Nov 2006
Posts: 6500

Post Reply with quote
I'm afraid a mix of different major versions will not work.

What do you need to run on the remote system? Maybe instead of a full agent you can deploy one of 24x7 Remote Automation Servers (RAS), either native (non Java) or the universal one which is Java based but not version sensitive.
Mon Aug 17, 2015 8:55 pm View user's profile Send private message
Display posts from previous:    
Reply to topic    SoftTree Technologies Forum Index » 24x7 Scheduler, Event Server, Automation Suite All times are GMT - 4 Hours
Page 1 of 1

 
Jump to: 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


 

 

Powered by phpBB © 2001, 2005 phpBB Group
Design by Freestyle XL / Flowers Online.